*{
    margin: 0px;
    padding: 0px;
}

.logofondo{
    background-color: #0a91ab;
    display: flex;
    justify-content: center;
    align-items: center;
}

nav{
    background-color: #ffc045;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style: none;
    padding: 10px;
    position: sticky fixed;
}

nav a{
    list-style-type: none; 
    text-decoration: none; 
    color: black;
}

fieldset{
    margin: 50px;
    padding: 10px;
    border: solid 1px;
    border-color:#0a91ab;
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    z-index: 0;
    border-radius: 1em;
}

legend{
    color: #0a91ab;
    border: solid 2px;
    padding: 1px;
    font-size: 20px;
    z-index: 3;
}

button{
    color: black;
    background-color: #ffc045;
    border-color: #f7a90c;
    padding: 2px;
    box-shadow: 0 10px 16px 5px rgba(0,0,0.19,0.19);
}

footer{
    background-color:#0a91ab;
    display: flex;
    justify-content: flex-end;
}
   
footer img{
    width: 30px;
    padding: 0px;
    margin: 5px;
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.instagram{

    border-radius: 1.1em;
}

.facebook{
    border-radius: 2em;
}

.twitter{
    border-radius: 2em;
}

.youtube{
    border-radius: 1em;

}